Subject: Permaculture Report Writing Class

From: [email-masked]
Date: Thu, 20 Nov 1997 11:56:53 -0500 (EST)

In my email course, I notice I am spending a lot of time explaining the
basics of permaculture report writing.  I'm wondering if this is a common
need among permaculturists.  As a professional writer, I guess I always took
that skill for granted.  If you are interested in an online workshop on
permaculture design report writing, email me at [email-masked]     I'm
most interested to hear what areas you would like to see covered in a
workshop, though in a professional program I'd probably tailor it to the
needs and input of the participants.   I'm thinking of a 6 week program, as a
starter, anyway.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
courses via email.  One is now underway.  Next Live program:  Paraguay, 9/98.
Internships available. Copyright, 1997, Dan & Cynthia Hemenway, P.O. Box 52,
Sparr FL 32192 USA  [email-masked]  

We don't have time to rush.